
@article{Abbe1873,
  title = {Beiträge zur Theorie des Mikroskops und der mikroskopischen Wahrnehmung},
  author = {Abbe, E.},
  date = {1873},
  journaltitle = {Archiv f. mikrosk. Anatomie},
  volume = {9},
  pages = {413--468},
  doi = {10.1007/BF02956173},
  langid = {german}
}
